Uploaded image for project: 'Red Hat Advanced Cluster Management'
  1. Red Hat Advanced Cluster Management
  2. ACM-7426

Update client-go to v0.26.4 or higher

    XMLWordPrintable

Details

    • Bug
    • Resolution: Done
    • Major
    • ACM 2.9.0
    • None
    • Installer
    • Installer Sprint 23-16
    • Important

    Description

      Description of problem:

      As described in the epic ACM-6832, API discovery may fail in OpenShift 4.14 if the version of client-go is less than v0.26.4. See the epic and the upstream Kubernetes issue for more information.

      The multiclusterhub-operator component is using v0.25.2.

      Version-Release number of selected component (if applicable):

      ACM 2.9

      How reproducible:

      Steps to Reproduce:

      1.  
      2.  
      3. ...

      Actual results:

      Expected results:

      Additional info:

      Attachments

        Issue Links

          Activity

            People

              dbennett@redhat.com Disaiah Bennett
              dbennett@redhat.com Disaiah Bennett
              Thuy Nguyen Thuy Nguyen
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: